MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022951Community[OCCT] OCCT:Configurationpublic2012-01-31 13:482017-09-02 21:51
ReporterPawel 
Assigned Toapn 
PrioritynormalSeverityfeature 
StatusclosedResolutionwon't fix 
PlatformVCOSWindowsOS Version32/64 bit
Product Version[OCCT] 6.5.2 
Target VersionFixed in Version 
Summary0022951: Configuration - Link-time code generation for OCCT solution
DescriptionThe switches /GL (compilation) and /lctg (linking) could bring some performance benefits.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0026986closedski Open CASCADE Configuration -- use link-time optimization 
parent of 0029071newkgv Open CASCADE VC10 compiler warnings 'unreachable code' when building with link-time code generation 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0070157)
abv (manager)
2017-09-02 21:51

Closed since no performance benefits have been found in experiments, see 0026986

- Issue History
Date Modified Username Field Change
2012-01-31 13:48 Pawel New Issue
2012-01-31 13:48 Pawel Assigned To => bugmaster
2014-01-11 11:58 abv Category OCCT Release:BUILD => OCCT:Coding
2017-07-13 16:36 mkv Status new => assigned
2017-07-13 16:36 mkv Test case number => Not needed
2017-07-13 17:31 kgv Category OCCT:Coding => OCCT:Configuration
2017-07-13 17:31 kgv Summary Link-time code generation for OCCT solution => Configuration - Link-time code generation for OCCT solution
2017-07-21 14:22 bugmaster Assigned To bugmaster => apn
2017-07-21 14:22 bugmaster Status assigned => feedback
2017-08-30 15:36 abv Relationship added related to 0026986
2017-09-01 06:52 abv Relationship added parent of 0029071
2017-09-02 21:51 abv Note Added: 0070157
2017-09-02 21:51 abv Status feedback => closed
2017-09-02 21:51 abv Resolution open => won't fix


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker